# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-03-20 11:22-0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Plural-Forms: nplurals=1; plural=0\n"

#: static/hdalab/js/gomina.js:113
msgid "contenu"
msgid_plural "contenus"
msgstr[0] ""
msgstr[1] ""

#: static/hdalab/js/gomina.js:113
msgid "pour ce tag"
msgstr ""

#: static/hdalab/js/gomina.js:249
msgid "Toutes periodes"
msgstr ""

#: static/hdalab/js/gomina.js:251
msgid "Periode&nbsp;:"
msgstr ""

#: static/hdalab/js/gomina.js:253
msgid "a"
msgstr ""

#: static/hdalab/js/gomina.js:273
msgid "Pays&nbsp;:"
msgstr ""

#: static/hdalab/js/gomina.js:282
msgid "Tag&nbsp;:"
msgstr ""

#: static/hdalab/js/gomina.js:325
msgid "Annotations"
msgstr ""

#: static/hdalab/js/gomina.js:332 static/hdalab/js/gomina.js.c:384
msgid "Annoter ce contenu"
msgstr ""

#: static/hdalab/js/gomina.js:342 static/hdalab/js/gomina.js.c:364
msgid "Ajouter a"
msgstr ""

#: static/hdalab/js/gomina.js:342 static/hdalab/js/gomina.js.c:361
msgid "Retirer de"
msgstr ""

#: static/hdalab/js/gomina.js:417
msgid "notice"
msgid_plural "notices"
msgstr[0] ""
msgstr[1] ""

#: static/hdalab/js/gomina.js:529
msgid ""
"La liste de contenus est vide ! Ajoutez des contenus pour afficher la liste !"
msgstr ""

#: static/hdalab/js/gomina.js:542 static/hdalab/js/gomina.js.c:816
msgid "Gerer la vue"
msgstr ""

#: static/hdalab/js/gomina.js:551 static/hdalab/js/gomina.js.c:827
msgid "Annoter cette vue"
msgstr ""

#: static/hdalab/js/gomina.js:604
msgid "Nouvelle session"
msgstr ""

#: static/hdalab/js/gomina.js:610
msgid "Mes resultats de recherche"
msgstr ""

#: static/hdalab/js/gomina.js:611
msgid "Ma liste"
msgstr ""

#: static/hdalab/js/gomina.js:622
msgid "lecture seule"
msgstr ""

#: static/hdalab/js/gomina.js:873 static/hdalab/js/gomina.js.c:881
msgid "Comment souhaitez-vous nommer votre nouvelle vue ?"
msgstr ""

#: static/hdalab/js/gomina.js:873
msgid "Nouveaux resultats de recherche"
msgstr ""

#: static/hdalab/js/gomina.js:881
msgid "Nouvelle liste"
msgstr ""
